<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <TargetFramework>net9.0-windows</TargetFramework>
    <UseWindowsForms>true</UseWindowsForms>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <ApplicationIcon />
  </PropertyGroup>
  <ItemGroup>
    <Compile Remove="WindowsFormsApp3_ready\**\*.cs" />
    <Compile Remove="installer\**\*.cs" />
    <None Remove="WindowsFormsApp3_ready\**\*" />
    <None Remove="installer\**\*" />
    <Content Remove="WindowsFormsApp3_ready\**\*" />
    <Content Remove="installer\**\*" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="dbsettings.json">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <PackageReference Include="Npgsql" Version="10.0.3" />
  </ItemGroup>
</Project>
